angular.module('app.layout').service('QDMService', function(BackendService) {
    
    this.bannerClicked = function(id, callOnSuccess, dismiss) {
        var data = {id: id};
        if(dismiss) {
            data.dismiss = true;
        }

        BackendService.sendRequest('qdm/bannerClicked', data, callOnSuccess);
    }   
});
    